/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_text': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#fff"><path pid="0" d="M32.28 80.11c47.7-.04 95.41.09 143.11-.07.03 12.49-.02 24.97.02 37.45-33-.03-66.01.01-99.02-.01.03 25.13 0 50.26.02 75.39 30.45-.04 60.89 0 91.34-.02-.16 12.37.01 24.73-.09 37.1-30.41-.09-60.83-.06-91.25-.01-.02 26.17.02 52.34-.02 78.51 35-.01 70-.02 105.01 0-.02 12.38-.02 24.77 0 37.15-49.71.03-99.42.01-149.13.02.02-88.51-.01-177.01.01-265.51zM216.21 217.37c9.61-34.28 40.59-62.64 76.72-65.17 30.97-4.1 65.35 9.22 79.39 38.44 11.82 21.92 12.41 47.47 11.95 71.77-43.09-.01-86.18 0-129.27-.01.21 17.61 7.32 36.34 23.03 45.69 28.33 16.56 65.69 9.58 91.38-9 .06 11.57 0 23.14.03 34.71-21.8 13.49-48.26 17.09-73.44 15.96-28.42-.04-57.14-14.48-71.06-39.82-15.05-28.01-16.81-62.17-8.73-92.57m55.67-21.5c-9.9 9.53-15.06 22.96-16.88 36.37 29.23.01 58.47-.04 87.7.03.16-14.27-3.45-29.65-14.26-39.67-15.75-13.96-42.32-11.94-56.56 3.27z"/></g>'
  }
})
